Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1288836 - Review Request: python-petlink - Decode and encode PETlink streams
Summary: Review Request: python-petlink - Decode and encode PETlink streams
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: python-simplewrap
Blocks: FE-DEADREVIEW fedora-neuro
TreeView+ depends on / blocked
 
Reported: 2015-12-06 12:49 UTC by Igor Gnatenko
Modified: 2018-11-09 09:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-22 07:30:04 UTC
zbyszek: fedora-review?


Attachments (Terms of Use)

Description Igor Gnatenko 2015-12-06 12:49:16 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-petlink.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-petlink-0.3.0-1.fc24.src.rpm
Description: Decode and encode PETlink streams.
Fedora Account System Username: ignatenkobrain

Comment 1 Zbigniew Jędrzejewski-Szmek 2015-12-20 00:09:40 UTC
What are PETlink stream? Please put that in %description.

0.3.1 is out (and Source URL does not work, which probably is related).

No issues with the packaging.

Comment 2 Zbigniew Jędrzejewski-Szmek 2017-03-05 22:33:59 UTC
?

Comment 3 Igor Gnatenko 2018-08-22 07:30:04 UTC
Unfortunately I don't have time to work on these review requests anymore, sorry.


Note You need to log in before you can comment on or make changes to this bug.